.top {
    margin-top: 160px;
}
.text{
    margin-top: -20px;
}
.cousmer-img {
    background-image: url(../../Profile/sales.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 60vh;
}

.sec-img{
    background-image: url(../../Profile/cousmers.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 50vh; 
}
.cousmer-img{
    margin-top: -40px;
}

body.dark-mode .dark-mode-section {
    background-color: #1a1a2e; /* dark background */
    color: #f1f1f1; /* text color */
  }
  
  body.dark-mode .dark-card {
    background-color: #2c2c3c !important;
    color: #ffffff;
    border: 1px solid #444;
  }
  